/*通用样式*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-family: "microsoft yahei";
	position: relative;
}

.all {
	background: url(../images/img/bg2.png) repeat-x;
}

img{border:none}

/* li
{
	list-style: none;
}*/
a {
	text-decoration: none;
	color: #042a41;
}

/*顶部*/
.top {
	position: relative;
	/*height: 200px;*/
	overflow: hidden;
}

.top_banner {
	width: 100%;
	height: 197px;
	margin: 0 auto;
	background: url(../images/newimg/top_banner.png) repeat-x;
}

.top_banner img {
	width: auto;
	height: 76px;
	margin-top: 62px;
	margin-left: 427px;
}

.nav {
	/*width: 1030px;*/
	background: #1d7bb6 url(../images/img/jb.jpg) repeat-x;
	margin: 0 auto;
}

.nav .content {
	height: 42px;
}

.content {
	margin: 0 auto;
	width: 1030px;
}

.content li {
	list-style: none;
}

.list>li {
	float: left;
	height: 42px;
	line-height: 42px;
}

.list>li a ,.system{
	display: inline-block;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	padding: 0 11px;
	text-align: center;
}

.list>li a:hover {
	background: #0c659c
}

.list>li a:active {
	background: #0c659c
}

/*进入系统链接*/
.system{
	background: #f68a1e;
	height:41px
}
.CampusIndex{
	background: #0c659c
}
@media only screen and (max-width: 1400px) {
	.system {
		right: 50px;
	}
}

.system:hover {
	background: #ff9934;
}

.welcome {
	display: inline-block;
	position: absolute;
	top: 122px;
	right: 375px;
	color: #ffffff;
	font-size: 16px;
	display: none;
}

.welcome:hover {
	color: #bf1f1f;
	text-decoration: underline;
}

/*中间内容部分*/
.main {
	width: 1030px;
	margin: 0 auto;
	padding: 0px;
	position: relative;
}

.main ul {
	padding: 0px;
	margin: 0px;
}

/*第一部分*/
.line1{
	width: 1030px;
	min-height: 310px;
	margin-top: 10px;
	overflow: hidden;
}

.banner {
	height: 100%;
	width: 650px;
	position: relative;
	display: inline-block;
	overflow: hidden;
}

.adver {
	height: 100%;
	position: absolute;
	width: 2600px;
	margin: 0;
	padding: 0;
}

.adver>li {
	float: left;
	height: 100%;
	width: 650px;
	list-style: none;
	position: relative;
}

.photo_left img {
	width: 650px;
	height: 310px;
	border: none;
}

.photo_left span {
	position: absolute;
	width: 650px;
	height: 28px;
	bottom: 2px;
	background-color: rgba(0, 0, 0, .6);
	color: #ffffff;
	line-height: 328x;
	text-align: center;
}

#bottom {
	left: 0px;
	bottom: 0px;
}


/*工作动态  部门分采*/
.main_publicity{
	float: left;
	width: 1028px;
	min-height: 310px;
	border: 1px solid #e0e0e0;
	border-top: none;
	background: #ffffff url(../images/img/main_bg7.png) repeat-x;
	overflow: hidden;
}
.mainRight,.mainLeft {
	float: right;
	width: 510px;
	min-height: 310px;
	border: 1px solid #e0e0e0;
	border-top: none;
	background: #ffffff url(../images/img/main_bg6.png) no-repeat;
	overflow: hidden;
}
.line2 .mainRight,.line .mainLeft{
	margin-top:10px;
}
.mainLeft {
	float: left;
}
.main_publicity .work{
	width: 100%;
	height: 30px;
	display: inline-block;
	padding-top: 10px;
	padding-left: 50px;
	color: #1d7bb6;
}


.mainRight .work,.mainLeft .work {
	width: 510px;
	height: 30px;
	display: inline-block;
	padding-top: 10px;
	padding-left: 50px;
	color: #1d7bb6;
}

.main_publicity .more,.mainRight .more,.mainLeft.more  {
	position: absolute;
}
.main_publicity .more img{
	position: absolute;
	display: inline-block;
	top: -20px;
	left: 986px;
	width: 20px;
	height: 6px;
	cursor: pointer;
}
.mainRight .more img,.mainLeft .more img{
	position: absolute;
	display: inline-block;
	top: -20px;
	left: 464px;
	width: 20px;
	height: 6px;
	cursor: pointer;
}



/*一级和二级工作动态公共样式*/
.list1 li {
	margin-top: 7px;
	margin-left: 26px;
	font-size: 14px;
}

.list1 span {
	display: inline-block;
	float: right;
	padding-right: 10px;
}

.list1 a:hover {
	color: #2f9ce0;
}

/*第二部分*/
.line2 {
	width: 1030px;
	min-height: 630px;
	
}

.wrapper {
	float: left;
	width: 648px;
	height: 308px;
	border: 1px solid #e0e0e0;
	background: #ffffff url(../images/img/main_bg2.png) no-repeat;
}

.tender_left ul {
	width: 648px;
	height: 40px;
	line-height: 40px;
	padding-left: 56px;
}

.tender_left ul li {
	float: left;
	
	padding-right: 10px;
	padding-left: 8px;
	list-style: none;
}

.tender_left  span {
	
	color: #2f9ce0;
	display: block;
	padding: 0px 12px 0px 12px;
	cursor: pointer;
}

.tender_left .on {
	background: #ffffff;
	border-top: 3px solid #1d7bb6;
	height: 37px;
	line-height: 37px;
}

.wrapper .hide {
	width: 618px;
	padding: 4px;
	display: none;
}

.wrapper {
	position: relative;
}

.wrapper .show {
	width: 618px;
	padding: 4px;
	display: block;
}

.show li,.hide li {
	margin-top: 4px;
	margin-left: 36px;
	font-size: 16px;
}

.show span, .hide span {
	float: right;
}

.show a:hover, .hide a:hover {
	color: #2f9ce0;
}

.wrapper .more img {
	position: absolute;
	display: inline-block;
	top: 20px;
	right: 14px;
	width: 20px;
	height: 6px;
	cursor: pointer;
}



/*第三部分*/
.line3{
	clear: both;
	width: 1030px;
	height: 110px;
	margin-top: 10px;
}

.line3 .picture {
	width: 1030px;
	height: 110px;
}

/*第四部分*/
.line4 {
	width: 1030px;
	min-height: 400px;
	margin-top: 10px;
}

.line4 .process_left,.line4 .rule_middle {
	width: 510px;
	min-height:  280px;
	border: 1px solid #e0e0e0;
	background: #ffffff url(../images/img/main_bg2.png) no-repeat;
	position: relative;
	display: inline-block;
	overflow: hidden;
}

.process_left .process, .rule_middle .rule, .download_right .download {
	height: 40px;
	line-height: 40px;
	margin-left: 56px;
	color: #1d7bb6;
}
.download_right .download{
	position:relative;
	line-height: 40px;
}
.process_left li, .rule_middle li, .download_right li {
	font-size: 14px;
	margin-top: 7px;
	margin-left: 26px;
}

.process_left a:hover, .rule_middle a:hover, .download_right a:hover {
	color: #2f9ce0;
}

.line4 .process_left {
	margin-right: 8px;
	float: left;
}

.line4 .rule_middle {
	float: left;
}

.line4 .download_right {
	display: inline-block;
	float: right;
	width: 510px;
	min-height: 280px;
	border: 1px solid #e0e0e0;
	background: #ffffff url(../images/img/main_bg2.png) no-repeat;
	overflow: hidden;
}
.download_right .more{
	position: absolute;
	display: inline-block;
	top: 0;
	right: 30px;
	width: 20px;
	height: 6px;
	cursor: pointer;
}
.process_left .more img, .rule_middle .more img {
	position: absolute;
	display: inline-block;
	top: 20px;
	right: 30px;
	width: 20px;
	height: 6px;
	cursor: pointer;
}

#gongzlc span, #zhengcfg span, #xiazzx span {
	float: right;
	padding-right: 10px;
}

/*底部*/
.footer{
	width: 100%;
	/*position: fixed;*/
	/*bottom: 0px;*/
	text-align: center;
	padding-top: 70px;
	padding-bottom: 65px;
	background: url(../images/newimg/footer_back.png) repeat-x;
	font-size: 12px;
	color: #ffffff;
	/*background: #1d7bb6;*/
}
.footer>p{
	/*float: left;*/
	margin-top: 16px;
}

.footer>p>span{
	display: inline-block;
	position: relative;
	left:-3px;
	width: 20px;
	height: 20px;
	/*background: url(../images/img/company.png) no-repeat right;*/
	padding-left: 10px;
	vertical-align: middle;
}
.footer>p>span.manage_name{
	/*background: url(../images/img/manage_name.png) no-repeat right;*/
}
.footer>p>span.telephone{
	/*background: url(../images/img/tel.png) no-repeat right;*/
}
.footer>p>span.research{
	background: url(../images/img/clogo.png) no-repeat center;
}
.footer img{
	width: 25px;
	height: 25px;
}





/*二级界面*/

.two_left {
	
	width: 1035px;
	border: 1px solid #e0e0e0;
	height: 100%;
	background: #ffffff;
	height: 550px;
	position: relative;
}

.two_left .two_work {
	width: 1035px;
	height: 40px;
	line-height: 40px;
	padding-left: 56px;
	background: url(../images/img/main_bg1.png) no-repeat;
	background-size: 1035px 40px;
	color: #1d7bb6;
	font-weight: bold;
	display: inline-block;
}

.two_left .list1 li {
	font-size: 16px;
}

/*页码样式*/
#showpage {
	margin: 0 auto;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 20px;
	position: absolute;
	bottom: 0px;
	left: 230px;
	font-size: 14px;
}

/*#showpage .slh
{
	height: 30px;
	line-height: 30px;
	padding:0 14px 0 4px;
	display: inline-block;
	border: 1px solid #ffffff;
	border-radius: 2px;
}*/
#showpage a {
	height: 24px;
	line-height: 24px;
	padding: 0 10px;
	display: inline-block;
	border: 1px solid #1d7bb6;
	border-radius: 2px;
	margin: 0 3px;
}

#showpage a:hover {
	background: #1d7bb6;
	color: #ffffff;
}

#showpage .gray {
	color: #909090;
	border: 1px solid #909090;
}

#showpage .gray:hover {
	color: #909090;
	border: 1px solid #909090;
	background: none;
}

#showpage .cpage {
	height: 30px;
	line-height: 30px;
	padding: 0 14px;
	display: inline-block;
	background: #1d7bb6;
	color: #ffffff;
	border-radius: 2px;
}



/*机构职能二级*/
.institutional {
	padding: 20px;
	border: 1px solid #e0e0e0;
	background: #ffffff;
	height: 550px;
}

.institutional h1 {
	text-align: center;
}

/*新闻详情页*/
.news {
	padding: 20px;
	border: 1px solid #e0e0e0;
	background: #ffffff;
	min-height: 550px;
}

.news h2 {
	text-align: center;
	margin: 0
}

.news span {
	text-align: center;
	font-size: 12px;
	display: block;
}

.clear {
	clear: both;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}

/*登录弹出框*/

/*遮罩层*/
#mask {
    width:100%;
    height:100%;
    background-color:#000;
    position:fixed;
    top:0;
    left:0;
	right: 0;
	bottom: 0;
    z-index:2;
    opacity:0.3;
    /*兼容IE8及以下版本浏览器*/
    filter: alpha(opacity=30);
	display: none;
    
}

/*登录框*/
.login_right {
	position: fixed;
	top:30%;
	left: 40%;
	z-index:3;
	width: 40%;
	height: auto;
	border: 1px solid #e0e0e0;
	background: #ffffff url(../images/img/main_bg3.png) no-repeat;
	display: none;

	
}

.login_right .login {
	height: 40px;
	line-height: 40px;
	margin-left: 56px;
	color: #ffffff;
}

.login_box .txt, .login_box .pass {
	display: block;
	width: 304px;
	height: 38px;
	line-height: 38px;
	border: 1px solid #c0c0c0;
	margin: 12px 30px 12px 40px;
	padding-left: 46px;
	
}

.item {
	position: relative;
}

.icon1 {
	position: absolute;
	width: 38px;
	height: 38px;
	top: 1px;
	left: 41px;
	z-index: 3;
	background: #e1edff url(../images/img/user.png) no-repeat center;
}

.icon2 {
	position: absolute;
	width: 38px;
	height: 38px;
	top: 1px;
	left: 41px;
	z-index: 3;
	background: #e1edff url(../images/img/key.png) no-repeat center;
}

.login_box {
	position: relative;
	overflow-x: hidden;
}

.login_box .code {
	display: block;
	height: 28px;
	line-height: 28px;
	border: 1px solid #c0c0c0;
	margin: 12px 30px 12px 40px;
	width: 124px;
	padding-left: 10px;
}

.login_box .loading {
	display:inline-block;
	width: 128px;
	height: 38px;
	margin: 12px 10px 0px 40px;
	background: #f68a1e;
	color: #ffffff;
	text-align: center;
	line-height: 38px;
	border: none;
	cursor: pointer;
}

.login_box .close{
	display:inline-block;
	width: 128px;
	height: 38px;
	margin: 12px 10px 0px 0px;
	background: #c9c9c9;
	color: #ffffff;
	text-align: center;
	line-height: 38px;
	border: none;
	cursor: pointer;
}

.login_box .loading:hover {
	background: #ff9934;
}

.login_box .close:hover {
	background: #d7d7d7;
}

.login_box .register {
	float: right;
	margin-right: 54px;
	color: #f68a1e;
	cursor: pointer;
}

.login_box .register:hover {
	color: #ff9934;
	text-decoration: underline;
}

.login_box .yzm {
	position: absolute;
	top: 117px;
	left:200px;
}

.login_box .pWord{
	text-align: center;
	margin-top: 4px;
	color: #939393;
	margin-bottom: 12px;
}

/*登录框加入测试账号密码显示，后期删除*/

.test span{
	position: relative;
	left:126px;
	bottom: -28px;
	cursor: pointer;
	color: #c9c9c9;
}

.test span:hover{
	color: #d7d7d7;
}
.social-icons ul li a:hover span.icons {
	transform: rotatey(360deg);
	-webkit-transform: rotatey(360deg);
	-o-transform: rotatey(360deg);
	-moz-transform: rotatey(360deg);
	-ms-transform: rotatey(360deg);
	transition: .5s all
}
.test img{
	position: absolute;
	top:0px;
	left: 396px;
}

/*登录页面底部第三方登录按钮*/
.social-icons {
	text-align: center;
	margin: 0 30px;
}
.social-icons a{
	color: #1D7BB6;
}
.social-icons .active a{
	color:red;
}
.social-icons a:hover{
	color:red;
}
.social-icons a span:first-child{
	display:inline-block;
	width:25px;
	height:25px;
}
.social-icons a .text{
	vertical-align: middle;
}
.social-icons .xnyh a span:first-child{
	background: url(../images/xnyh.png) no-repeat center center;
    background-size: 100%;
}
.social-icons .zbdl a span:first-child{
	background: url(../images/zbdl.png) no-repeat center center;
    background-size: 100%;
}
.social-icons .gys a span:first-child{
	background: url(../images/gys.png) no-repeat center center;
    background-size: 100%;
}
.social-icons .zj a span:first-child{
	background: url(../images/zhuanj.png) no-repeat center center;
    background-size: 100%;
}
.social-icons .xnyh.active a span:first-child{
	background: url(../images/xnyh_active.png) no-repeat center center;
    background-size: 100%;
}
.social-icons .zbdl.active a span:first-child{
	background: url(../images/zbdl_active.png) no-repeat center center;
    background-size: 100%;
}
.social-icons .gys.active a span:first-child{
	background: url(../images/gys_active.png) no-repeat center center;
    background-size: 100%;
}
.social-icons .zj.active a span:first-child{
	background: url(../images/zhuanj_active.png) no-repeat center center;
    background-size: 100%;
}
ul,li{
	list-style: none;
    padding: 0;
    margin: 0;
}
.social-icons p {
	color: #ccc;
	margin-bottom: 5px
}

.social-icons ul li {
	float: left;
	width: 25%
}
body{
	margin:0!important;
}
.panel .layui-icon img{
	width:75%;
	margin:0 auto!important;
	position: inherit;
}
.panel.col{
	width: 100%;
	display:block;
	transition:5s;
	-moz-transition: 5s;	/* Firefox 4 */
	-webkit-transition: 5s;	/* Safari 和 Chrome */
	-o-transition: 5s;	/* Opera */
}
.panel_icon{
	display: flex!important;
    justify-content: center;
    align-items: center;
}
.panel_icon i{
	font-size:initial;
	display: flex!important;
    justify-content: center;
    align-items: center;
}
.layui-col-md12{
    position: absolute;
    right: -79px;
    top: 40%;
    min-width: 120px;
    margin-top: -59px;
}
.panel_word span{
	font-size:13px;
}
.panel.col.gyszc:hover{
    right: 85px;
}
.panel.col.zbdlzc:hover{
    right: 85px;
}